package com.emr.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
public class testController {
    @RequestMapping("index1")
    public String index1(){
        return "index1";
    }
}
